<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<? for ($i=0; $i<count($list); $i++) { ?>
<div style='word-break:break-all;height:20px;padding:0 0 0 5px;'>
<?
$la_style1 = "font-family:돋움; font-size:9pt;";

//echo $list[$i][icon_reply] . " ";
echo "<img src='$latest_skin_path/img/num_$i.gif' border='0'> <a href='{$list[$i][href]}' style='vertical-align:2px;'>";
if ($list[$i][is_notice]) {
    echo "<span style=\"$la_style1\">{$list[$i][subject]}</span>";
} else {
    echo "<span style=\"$la_style1\">{$list[$i][subject]}</span>";
}
echo "</a>";
?>
</div>
<? } ?>